h1 {
  margin-top: 20px;
  margin-bottom: 0px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(1, 143, 209, 0.4);
  font-family: Montserrat, sans-serif;
  color: #018fd1;
  font-size: 38px;
  line-height: 48px;
  font-weight: 400;
}
h2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
}
h2.title {
  margin-top:-10px;
  color:#018fd1;
}
h2.tracker {
  font-size: 16px;
  text-transform:none;
}
h3 {
  margin-right:20px;
}
h3.feature-link {
  margin-right:00px;
}
h3.feature-link.page {
    font-size: 22px;
    line-height:28px;
}  
h4 {
  margin-top: 28px;
  margin-bottom: 25px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #018fd1;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
h5 {
  font-family: Montserrat, sans-serif;
  color: #018fd1;
  font-size: 16px;
  line-height: 28px;
  margin-bottom:0px;
}
h6 {
  margin-top: 20px;
  margin-bottom: 6px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(1, 143, 209, 0.4);
}
h6.sidelist {
  margin-top: -15px;
  margin-bottom: 6px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(1, 143, 209, 0.4);
}
p {
  margin-bottom: 25px;
  padding-right: 10px;
  font-family:'Open Sans', sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 28px;
}
p a, li a {
  text-decoration:none;
}
p a:hover, li a:hover {
  opacity:0.75;
}

.content ul {
  margin-bottom: 25px;
  padding-right: 10px;
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 28px;
}
.content ul li {
  margin-bottom: 8px;
}
.content ol {
  margin-bottom: 25px;
  padding-right: 10px;
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 28px;
}
.content ol li {
  margin-bottom: 6px;
}

/*///// BLOG //////*/

.side-panel ul li a {
    text-decoration:none;
    font-family: 'Open Sans', sans-serif;
    color: #018fd1;
    font-size: 16px;
    margin-bottom:20px;
}
.side-panel ul li a:hover {
    opacity:0.5;
    cursor:pointer;
}
.side-panel ul li {
    margin-bottom:6px!important;
}
.post-details {
    padding-bottom:20px;
}
.BlogRecentPost ul {
    padding-bottom:20px;
}
.post-title a {text-decoration:none;}
.blog-list h1 a {text-decoration:none;}
.blog-list h1 {font-size:32px;padding-bottom:6px;margin-bottom:12px;border-bottom:none;}
.blog-list .label {font-size:11px;}

.side-list-blogs a {
    text-decoration:none;
    font-family: 'Open Sans', sans-serif;
    color: #018fd1;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    /*text-transform: uppercase;*/
    padding-bottom:20px;
    padding-left:10px;
}
.side-list-blogs a:hover {
    opacity:0.5;
    cursor:pointer;
}
.side-list-blogs {
    margin:0 0 6px 10px;
}

img.fl {float:left;padding-right:14px;padding-bottom:14px;max-width:100px;}
.clear {clear:both;}

.main-content {
  min-height: 600px;
}
.main-content.page {
  margin-top: 25px;
}
.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #018fd1;
  font-family:'Open Sans', sans-serif;
  color: white;
}
.header-container {
  background-color: #283488;
}
.footer-links {
  color: rgba(255, 255, 255, 0.75);
  line-height: 26px;
}
.footer-info a {
  color: rgba(255, 255, 255, 0.75);
  text-decoration:none;
}
.footer-info a:hover {
  color: #fff;
}
.ferring-logo {
  float: right;
}
.navbar {
  background-color: #018fd1;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}
.nav-link {
  padding-right: 80px;
  padding-left: 80px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: white;
}
.nav-link:hover {
  background-color: #283488;
  color: #fcff00;
}
.nav-link.w--current {
  color: white;
}
.nav-link.dropdown {
  padding-right: 0px;
}
.nav-menu {
  float: left;
}
.slider {
  min-height: 480px;
  background-color: transparent;
}
.header-text {
  margin-top: 65px;
  padding-left:40%;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 34px;
  text-align: right;
}
.slide-1 {
  background-image: url('../images/slide_28480901.jpg');
  background-position: 50% 15%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-88 {
  background-image: url('../images/my-dryness-tracker-slider.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-2018 {
  background-image: url('../images/world-bedwetting-day-slider-2018F.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
div.top-rank {
    position: absolute;
    top: 0;
    left: 0;
    width: 204px;
    height: 171px;
}
.mydryness-links-slider {
    position: absolute;
    top: 185px;
    left: 44%;
}
.mydryness-links-slider img {
    max-width:165px;
}
p.md-para {
  font-size:12px;
  line-height:14px;
  color:#fff;
  margin-bottom:20px;
  margin-right:10px;
  position: absolute;
  text-align:right;
  right: 0px;
  bottom: 0px;
  z-index: 10;
}
span.md-span {
  padding-right:6px;
}
.mask {
  min-height: 300px;
}
.slide-2 {
  background-image: url('../images/slide_22268995.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-3 {
  background-image: url('../images/slide_32012633.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-4 {
  background-image: url('../images/slide_2078141.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-5 {
  background-image: url('../images/slide_99398138.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-6 {
  background-image: url('../images/slide_4725782.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.feature-paragraph {
  font-family:'Open Sans', sans-serif;
  color: #666;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
}
ul.feature-ul {
  font-family:'Open Sans', sans-serif;
  color: #666;
  font-size: 20px!important;
  line-height: 32px;
  text-align: left;
  text-decoration: none;
}
.index-feature {
  margin-top: 25px;
  margin-bottom: 25px;
  text-align: center;
}
.reference  {
  margin-top:20px;
}
.reference p  {
  font-size:12px;
  line-height:18px;
}
.half{
  font-size:0.5em;
}
.three-links {
  width: 100%;
  height: 250px;
  padding-top: 40px;
  margin-right: 10px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 22px;
  background-color: rgba(1, 143, 209, 0.45);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: white;
  text-decoration: none;
}
.three-links.four {padding-top: 20px;height: 245px;}
.three-links.four h3 {font-size:22px;}
.three-links:hover {
  background-color: #008fd1;
}
.three-links.page {
  height: 115px;
  margin-bottom: 14px;
}
.three-links-container {
  margin-top: 45px;
  margin-bottom: 45px;
}
.three-links.page {
  padding-top:0;
}

.feature-link {
  font-family:'Open Sans', sans-serif;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.feature-link:hover {
  text-decoration: none;
}
.feature-text {
  font-family:'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 25px;
  text-align: center;
}
.feature-button {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family:'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.feature-button.page {
  padding-top: 10px;
  padding-bottom: 10px;
}
.dryness-tracker-holder {
  margin-top: 25px;
  margin-bottom: 25px;
  padding-top: 20px;
  padding-bottom: 10px;
  border-top: 1px solid rgba(40, 52, 136, 0.25);
  border-bottom: 1px solid rgba(40, 52, 136, 0.25);
}
.dryness-tracker-holder.blue {
  border-top: none;
  border-bottom: none;
}
.google-play {
  margin-top: -6px;
  clear: left;
}

.mydryness-banner {text-align:center;padding-bottom:20px;}
.mydryness-phone {text-align:right;}
.mydryness-phone.center {text-align:center;}
.mydryness-phone img {height:120px;}
.mydryness-red {text-align:center;}
.mydryness-red img {width:100%;}
.mydryness-links {text-align:left;padding-left:0px;padding-top:20px;}
.mydryness-links.push img {width:50%;padding-top:30px;}
.reference.mydryness p {text-align:right;margin:0px 0 10px;}
}

.mydryness-feature, .mydryness-feature a, r.mydryness-feature a:visited {
  margin-top: 10px;
  font-family: Oswald, sans-serif;
  color: #283488;
  font-size: 26px;
  line-height: 32px;
  font-weight: 300;
  text-decoration:none;
}
.mydryness-feature a:hover {opacity:0.5;}
.app-store {
  margin-top: -6px;
}

/*/////// Blue Gold Banner ////////*/

.blue-bkg {
  background-color:#283488;
  min-height:314px;
  padding:20px;
  border-radius: 22px;
  margin-top:-30px;
}
.gold-img img {
  margin:-20px 0 0 -30px;
}
.gold-img {
  float:left;
}
.mydryness-feature.white {
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 28px;
}
.mydryness-feature.link {
  margin-top: 14px;
  line-height:36px;
}
.mydryness-banner.blue .mydryness-feature a {
  color:#fff;
  text-align:center;
}
.mydryness-banner.blue {
  padding-left:0px;
  margin-left:-40px;
}
.reference.white p {
  color:#fff;
  text-align:left;
  margin-top:-20px;
  opacity:0.5;
}
.reference.mydryness.white {margin-top: 0px;}

.mydryness-links.push.blue a img.google-play {
  margin:-10px 0 0 15px;
}
.mydryness-links.push.blue a img.app-store {
  margin:-10px 15px 0 40px;
}
.mydryness-links.push.blue {
  padding-top:10px;
}
.mydryness-links.push.blue img {
  width:225px;
}
img.phone-img {width:285px;text-align:center;}

.slider-text {
  margin-top: 45px;
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 28px;
  line-height: 32px;
  text-align: right;
  text-transform: uppercase;
}
.slider-text.slide-right {
  color: #283488;
  text-align: left;
}
.slider-text.slide-right.white {
  color: #fff;
}
.slider-text.slide-light {
  color: #283488;
}
.slider-text.slider-text-shadow.white {
  text-shadow: black 1px 1px 6px;
}
.slider-text.slider-text-shadow.blue {
  text-shadow: none;
  color: #283488;
}
.slider-text.slider-text-shadow.slider-3-text {
  padding-left: 530px;
}
.slider-button {
  margin-top: 24px;
  padding: 20px 45px;
  float: right;
  border-radius: 200px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  text-transform: uppercase;
}
.slider-button:hover {
  background-color: black;
}
.slider-button.slider-button-left {
  float: none;
  text-align: left;
}
.dropdown-list {
  background-color: #ec7321;
}
.dropdown-link {
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: white;
}
.dropdown-link.w--current {
  color: black;
}
.feature-image {
  margin-bottom: 25px;
}
.sidebar-nav-item {
  margin-bottom: 0px;
  padding-top: 18px;
  padding-bottom: 14px;
  border-bottom: 1px solid rgba(1, 143, 209, 0.25);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
}
.sidebar-nav-item:hover {
  padding-left: 24px;
  background-color: rgba(1, 143, 209, 0.85);
  color: white;
}
.sidebar-nav a {
  text-decoration:none;
  color: #018fd1;
}
.sidebar-nav {
  margin-bottom: 25px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #018fd1;
  font-weight: 700;
  list-style-type: none;
}
.feature-page {
  padding: 10px 20px 10px 10px;
  font-family: Montserrat, sans-serif;
  color: #018fd1;
  font-size: 18px;
  line-height: 32px;
  font-weight: 700;
  text-align: center;
}
.copy-link {
  color: #018fd1;
  font-weight: 700;
  text-decoration: none;
}
.copy-link:hover {
  opacity: 0.65;
}
.short-desc-blog {
  padding-left: 0px;
}
.short-desc-blog.para {
  padding-left: 20px;
}
.blog-h3 {
  color: #283488;
  font-size: 18px;
  text-transform: uppercase;
}
.more-link {
  color: #008fd1;
  font-weight: 700;
  text-transform: uppercase;
}
.more-link:hover {
  opacity: 0.65;
}
.blog-row {
  margin-bottom: 15px;
}

.top-pic-holder {
  margin-bottom: 30px;
  text-align: center;
}
.video-row {
  margin-top: 30px;
  margin-bottom: 60px;
  clear: both;
}
.next-to-video {
  margin-top: 0px;
  margin-left: 20px;
  font-size: 15px;
  line-height: 22px;
}
.next-to-video-desc {
  position:relative;
  top:-18px;
  margin-left: 20px;
  font-size: 15px;
  line-height: 22px;
  }
.video-row.pull-up {
  margin-top: -30px;
}
.highlight {
  color: #339;
  font-size: 16px;
}
.bkg-image {
  min-height: 640px;
}
.checklist-image {
  margin-left: 5px;
  float: right;
}
.dvd-image {
  margin-left: 26px;
  float: right;
}

.button.submit-button {
    float:left;
    margin:10px 20px 0 0;
    padding: 15px 30px;
    font-size:18px;
    border-radius: 10px;
    background-color: #5db6de;
    color:#fff;
    cursor:pointer;
}
.button.submit-button:hover {
    background-color: #339;
}
.submit-para {padding-top:35px; font-size:14px; line-height:16px;}

.modal-window {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: scroll;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(0, 0, 0, .65);
}

.modal-container {
  display: block;
  margin-top: 10%;
  margin-right: auto;
  margin-left: auto;
}

.popup-modal {
  display: block;
  width: 75%;
  margin-right: auto;
  margin-left: auto;
  padding: 60px;
  border-radius: 36px;
  background-color: #fff;
}

.popup-text {
  font-family: 'Open Sans', sans-serif;
  color: #018fd1;
  font-size: 18px;
  line-height: 24px;
}

.popup-list {
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #018fd1;
  font-size: 18px;
  line-height: 24px;
}

.push-down {margin-top:20px;}

.tbw-tab-link {
  width: 50%;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(1, 143, 209, .4);
  background-color: #fff;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #018fd1;
  text-transform: uppercase;
  margin-right:-5px;
}

.tbw-tab-link:hover {
  background-color: rgba(1, 143, 209, .12);
}

.tbw-tab-link.w--current {
  background-color: #018fd1;
  color: #fff;
}

.tbw-tab-pane {
  padding-top: 20px;
}

@media (max-width: 991px) {
  .nav-link {
    padding-left: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.31);
  }
  .nav-link:hover {
    background-color: transparent;
  }
  .icon {
    font-size: 24px;
    line-height: 24px;
  }
  .menu-button {
    font-size: 24px;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .nav-menu {
    background-color: #ec7321;
  }
  .slider {
    min-height: 300px;
  }
  .header-text {
    margin-top: 48px;
    padding-right: 20px;
    padding-left: 35%;
    font-size: 20px;
    line-height: 26px;
  }
  .feature-paragraph {
    font-size: 18px;
    line-height: 30px;
  }
  .index-feature {
    font-size: 34px;
    line-height: 38px;
  }
  .three-links {
    height: 340px;
  }
  .three-links.four {
    height: 340px;
  }
  .three-links.page {
    height: 85px;
  }
  .feature-link {
    font-size: 24px;
  }
  .feature-link.page {
    margin-bottom: 0px;
    font-size: 20px;
  }
  h3.feature-link.page {
    font-size: 16px;
    margin-top:14px;
  }  
  .feature-button.page {
    font-size: 16px;
    padding-top:0px;
  }
  .mydryness-phone img {height:80px;}
  .mydryness-links {padding-top:10px;}
  .mydryness-feature, .mydryness-feature a, .mydryness-feature a:visited {
    margin-top: 0px;
    font-size: 22px;
    line-height: 28px;
    font-family: Oswald, sans-serif;
    color: #283488;
    font-weight: 300;
    text-decoration:none;
  }
  p.md-para {
  font-size:10px;
  line-height:12px;
  }
  span.md-span {
  font-size:9px;
  line-height:11px;
  padding-right:6px;
  }
  .slider-text.slider-text-shadow.slider-3-text {
    padding-left: 320px;
  }
  .dropdown-link {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    font-weight: 400;
  }
  .slider-2-container {
    padding-left: 52px;
  }
  .slider-1-container {
    padding-right: 52px;
  }
  .menu-text {
    padding-top: 18px;
    padding-left: 18px;
    color: white;
  }
  .center {width:100%!important; clear:both; text-align:center!important;}
  .wide {width:100%!important; clear:both; margin:0 40px;}
    
/*/////// Blue Gold Banner ////////*/

.blue-bkg {
  min-height: auto;
}
.mydryness-feature.white {
  margin-right:-60px;
  margin-left:-60px;
  padding-bottom:14px;
}
.mydryness-feature.link {
  margin: 14px -10px;
  line-height:26px;
}
.mydryness-banner.blue .mydryness-feature a {
  color:#fff;
  text-align:center;
}
.mydryness-banner.blue {
  padding-left:0px;
  margin-left:-40px;
}
.reference.white p {
  text-align:center;
}
.mydryness-links.push.blue {margin-top:-10px;}
.mydryness-links.push.blue a img.google-play {
  margin:-20px auto 0 auto;
  width:150px;
}
.mydryness-links.push.blue a img.app-store {
  margin:-20px auto 0 16px;
  width:150px;
}
img.phone-img {margin:0 auto;text-align:center;}
}

@media (max-width: 767px) {
  h1 {
    padding-left: 14px;
  }
  h2 {padding-left:14px;}
  p {
    padding-left: 14px;
  }
  .footer {
    text-align: center;
  }
  .ferring-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    float: none;
  }
  .second-col-header {
    height: auto;
  }
  .logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .header-text {
    margin-top: 0px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    text-align: center;
  }
  .feature-paragraph {
    padding-right: 14px;
    padding-left: 14px;
    font-size: 16px;
    line-height: 28px;
  }
  .index-feature {
    font-size: 26px;
    line-height: 34px;
  }
  .three-links {
    height: 200px;
    /*margin-right: 20px;*/
    margin-bottom: 15px;
  }
  .three-links.four {height: auto;padding-bottom: 20px;}
  .three-links-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .mydryness-feature, .mydryness-feature a, .mydryness-feature a:visited {
    padding-bottom: 16px;
    font-size: 20px;
    text-align: center;
  }
  .mydryness-links {text-align:center;}
  .second-footer-col {
    height: 6px;
  }
  .slider-text {
  font-size: 24px;
  line-height: 28px;
  }
  .slider-text.slide-right {
    margin-top: 25px;
  }
  .slider-text.slider-text-shadow {
    margin-top: 25px;
  }
  .slider-text.slider-text-shadow.slider-3-text {
    padding-left: 25%;
  }
  .slider-button {
    margin-top: 40px;
    font-size: 22px;
  }
  .slider-button.slider-button-left {
    margin-top: 40px;
  }
  .slider-1-container {
    padding-right: 52px;
  }
  .slider-3-container {
    padding-right: 52px;
  }
  .slider-4-container {
    padding-right: 52px;
  }
  .slider-5-container {
    padding-right: 52px;
  }
  div.top-rank {
    display:none;
  }
  .mydryness-links-slider {
    position: absolute;
    top: 185px;
    left: 42%;
   }
  .mydryness-links-slider img {
    max-width:145px;
  }
  p.md-para {
    display:none;
  }
  span.md-span {
    display:none;
  }
  .sidebar-nav {
    padding-right: 10px;
  }
  .logo-link {
    position: relative;
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
    
  .video-row {
  margin-bottom: 20px;
  }
  .next-to-video {
  margin-top: 20px;
  }
  .video-row.pull-up {
  margin-top: 0px;
  }
.mydryness-banner {padding:0 40px 0 40px;}
.mydryness-phone {text-align:center;padding-bottom:20px;}
.mydryness-phone img {height:200px;}
.reference.mydryness p {text-align:center;}
.center-small {text-align:center;}
.wide {width:auto; clear:both; margin:0px 0px;}
    
/*/////// Blue Gold Banner ////////*/

.blue-bkg {
  margin:-30px 20px 0 20px;
}
.mydryness-feature.white {
  font-size: 16px;
  line-height: 26px;
}
.mydryness-feature.link {
  margin-top: 14px;
  line-height:26px;
}
.mydryness-banner.blue .mydryness-feature a {
  color:#fff;
  text-align:center;
}
.mydryness-banner.blue {
  padding-left:0px;
  margin-left:0px;
}
.reference.white p {
  text-align:center;
}
.mydryness-links.push.blue a img.google-play {
  margin:-20px auto 0 auto;
  width:auto;
}
.mydryness-links.push.blue a img.app-store {
  margin:-20px auto 0 auto;
  width:auto;
}
img.phone-img {width:142px;height:268px;margin:0 auto 40px auto;text-align:center;}
.phone-center {margin:0 auto;text-align:center;}
.tbw-tab-link {
    width: 100%;
}
}

@media (max-width: 479px) {
  h1 {
    margin-bottom: 28px;
    padding-bottom: 18px;
    font-size: 28px;
  }
  .slider {
    min-height: 140px;
  }
  .header-text {
    padding-bottom: 16px;
    font-size: 16px;
    line-height: 22px;
  }
  .feature-paragraph {
    padding-right: 18px;
    padding-left: 18px;
  }
  .index-feature {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 22px;
    line-height: 30px;
  }
  .three-links {
    height: 280px;
  }
  .slider-text {
    font-size: 16px;
    line-height:20px;
    padding-right:20px;
  }
  .slider-text.slide-right {
    color: white;
    /*text-align: center;*/
    text-shadow: black 1px 1px 6px;
  }
  .slider-text.slider-text-shadow {
    /*text-align: center;*/
  }
  .slider-text.slider-text-shadow.blue {
    color:#fff;
    text-shadow: black 1px 1px 6px;
  }
  .slider-text.slider-text-shadow.slider-3-text {
    padding-right: 25px;
    padding-left: 0px;
  }
  .slider-button {
    display: block;
    margin-top: 14px;
    margin-right: 20px;
    margin-left: 0px;
    padding: 10px 15px;
    font-size: 16px;
    max-width:55%;
    float: right;
    text-align: center;
  }
  .slider-button.slider-button-left {
    margin-top: 14px;
    text-align: center;
  }
  .slider-button.button-one {
    /*margin-top: 72px;*/
  }
  .slide-88 {
    background-position: 43% 50%;
}
  .slider-2-container {
    padding-left: 25px;
  }
  .slider-1-container {
    padding-right: 0px;
  }
  .slider-3-container {
    padding-right: 0px;
  }
  .slider-4-container {
    padding-right: 0px;
  }
  .slider-5-container {
    padding-right: 02px;
  }
  .mydryness-links-slider {
    position: absolute;
    top: 190px;
    left: 45%;
   }
  .mydryness-links-slider img {
    max-width:105px;
    padding-bottom:10px;
  }
  .w-icon-slider-left, .w-icon-slider-right {
   display:none;     
  }
  .modal-container {
    margin-top: 20%;
  }
  .popup-modal {
    width: 85%;
    padding: 28px;
  }
  .popup-text {
    font-size: 16px;
    line-height: 22px;
  }
  .popup-list {
    padding-left: 20px;
    font-size: 16px;
    line-height: 22px;
  }
.mydryness-banner {padding:0 12px;}
    
/*/////// Blue Gold Banner ////////*/

.blue-bkg {
  padding-bottom:40px;
}
.mydryness-banner.blue {
  padding-left:0px;
}
.mydryness-feature.white {
  margin:0 -10px;
}
.mydryness-links.push.blue a img.google-play {
  margin:0 auto 0 auto;
}
.mydryness-links.push.blue a img.app-store {
  margin:-40px auto -20px auto;
}
img.phone-img {margin:0 auto 40px auto;text-align:center;}    
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
   .nav-link {
    padding-right: 56px;
    padding-left: 56px;
  }
   .mydryness-feature, .mydryness-feature a, .mydryness-feature a:visited {
    margin-top: 0px;
    font-size: 24px;
    line-height: 30px;
    font-family: Oswald, sans-serif;
    color: #283488;
    font-weight: 300;
    text-decoration:none;
  }
  .three-links.four {
    height: 275px;
  }
  .mydryness-links-slider {
    position: absolute;
    top: 305px;
    left: 43%;
   }
  .mydryness-links-slider img {
    max-width:220px;
  }
}

@media screen and (min-width: 1200px) {
    .w-container { 
        max-width: 1170px;
    }
    .mydryness-feature, .mydryness-feature a, .mydryness-feature a:visited {
    margin-top: 0px;
    font-size: 28px;
    line-height: 32px;
    font-family: Oswald, sans-serif;
    color: #283488;
    font-weight: 300;
    text-decoration:none;
  }
  .mydryness-links-slider {
    position: absolute;
    top: 325px;
    left: 44%;
  }
  .mydryness-links-slider img {
    max-width:240px;
  }
  h3.feature-link.page {
    font-size: 24px;
  }  
  div.top-rank {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 251px;
  }  
  p.md-para {
  font-size:14px;
  line-height:16px;
  }
  span.md-span {
  font-size:11px;
  line-height:13px;
  }
}

